PHP Handbuch
Zurück |  | Weiter

# http_match_request_header

(PECL)

http_match_request_header -- Match any header

## Beschreibung

bool http_match_request_header ( string header [, string value [, bool match_case = FALSE]] )

Match an incoming HTTP header.

## Parameter Liste

`header`

  The header name (case-insensitive)

`value`

  The header value that should be compared

`match_case`

  Whether the value should be compared case sensitively

## Rückgabewerte

Returns TRUE if header value matches, else FALSE.

Zurück | Zum Anfang | Weiter
http_match_modified | Nach oben | http_build_cookie